@charset "utf-8";
/* CSS Document */

#navbg{
	background-image:url(indeximages/leftnavslitherNoTrans.png) !important;
}

#nav{
	background-image:url(indeximages/navNoTrans.png) !important;
}

#content{
	background-image:url(indeximages/blank.gif);
}

#footer{
	background-image:url(indeximages/blank.gif);
}